:root {
  --m-main: #3b465b;
  --m-light-main: #93b1db;
  --m-second: #5b6c91;
  --m-red: #fe0000;

  --m-sucess: #3bc119;
  --m-gray: #ccc5b9;
  --m-light-gray: #f6f6f6;
  --m-white: #ffffff;
  --m-off-white: #f5f5f5;
  --m-white: #ffffff;
  --m-off-white: #f5f5f5;
  --rounded-main: 16px;
}

@media (min-width: 1400px) {
  .container {
    max-width: 1300px;
  }
}

@media (max-width: 1400px) {}

@media (max-width: 1300px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 0;
  }
}

@media (max-width: 1100px) {
  .navbar-nav .nav-link a {
    padding: 4px 0px;
  }
}

@media (max-width: 992px) {

  .side-menu-wrap .accordion-flush .accordion-button {
    background-color: #fff;
    width: 100%;
    text-transform: uppercase;
    color: var(--m-main);
    padding: 15px 20px 5px 10px;
    font-weight: 600;
    font-size: 16px;
    display: block;
    transition: 0.4s;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
  }

  .side-menu-wrap .accordion-flush .accordion-button:before,
  .side-menu-wrap .accordion-flush .accordion-button::after {
    content: unset
  }

  .side-menu-wrap .accordion-button:not(.collapsed) {
    box-shadow: none;
    /* background-color: var(--m-red) !important; */
  }

  .side-menu-wrap .accordion-button:not(.collapsed) .fa-angle-down {
    transform: rotate(180deg);
  }

  .side-menu-wrap .accordion-button:focus {
    z-index: 3;
    border-color: unset;
    outline: 0;
    box-shadow: none;
  }

  .side-menu-wrap .accordion-button i {
    font-size: 18px;
    color: var(--m-main);
  }

  .side-menu-wrap .accordion-Profile ul {
    padding-right: 20px;
    list-style: none;
  }

  .side-menu-wrap .accordion-Profile ul li a {
    font-size: 14px;
  }

  .submenu li a {
    color: var(--m-main);
    font-size: 16px;
    font-weight: 600;
  }

  .owl-carousel .owl-dots,
  .owl-carousel .owl-nav.disabled {
    display: none !important;
  }

  .web-view {
    display: none !important;
  }

  .mobile-view {
    display: block !important;
  }

  .accordion-body {
    padding: 4px 15px;
  }

  /*mobile nav*/
  .header-mobile {
    padding-block: 0px;
  }

  .header-mobil.is-sticky {
    position: sticky;
    top: 0;
    z-index: 1000;
    box-shadow: 0px 4px 15px 0px rgba(0, 0, 0, 0.1);
    background-color: #fff;

    animation: slideDown 0.8s ease-out;
  }

  @keyframes slideDown {
    from {
      transform: translateY(-100%);
    }

    to {
      transform: translateY(0);
    }
  }

  .header-mobile .main-menu>li {
    position: relative;
  }

  .side-menu-logo {
    text-align: left;
    padding-right: 15px;
  }

  .header-logo {
    text-align: left;
  }

  .header-mobile .side-menu-close {
    /* background: transparent; */
    background-color: var(--m-second);
    padding-inline: 4px;
    width: 50px;
  }

  .header-mobile .side-menu-close span {
    background: var(--m-white);
    width: 30px;
  }

  /* side menu */
  .side-menu-wrap {
    display: none !important;
    width: 300px;
    position: fixed;
    left: -110%;
    top: 0;
    background: #fff;
    height: 100%;
    -webkit-box-shadow: 0 1px 5px 0 rgba(83, 83, 83, 0.2);
    box-shadow: 0 1px 5px 0 rgba(83, 83, 83, 0.2);
    overflow-y: auto;
    z-index: 15000;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
  }

  .side-menu-wrap.opened {
    display: block !important;
    right: 0;
    transition: 0.8s;
    -webkit-transition: 0.8s;
    -moz-transition: 0.8s;
    -ms-transition: 0.8s;
    -o-transition: 0.8s;
  }

  .overlay-mobile {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
  }

  .side-menu-wrap.opened+.overlay-mobile {
    visibility: visible;
    opacity: 1;
  }

  .side-menu-nav .main-menu {
    padding-top: 70px !important;
  }

  .side-menu-nav .main-menu>li>a {
    color: var(--m-main);
    padding: 15px 20px 5px 10px;
    font-weight: 600;
    font-size: 16px;
    display: block;
    transition: 0.4s;
    text-transform: uppercase;
  }

  .side-menu-nav .main-menu>li>a:hover,
  .side-menu-nav .main-menu>li>a.active {
    color: var(--m-main);
  }

  .menu-mobile {
    /* background-color: transparent !important; */
    border-radius: 0px !important;
    height: 45px !important;
    width: 45px !important;
  }

  .side-menu-wrap .side-menu-close {
    position: absolute;
    left: 20px;
    top: 20px;
    height: 34px;
    width: 34px;
    background-color: transparent;
    border-radius: 50%;
    -webkit-border-radius: 50%;
  }

  .side-menu-close {
    height: 35px !important;
    width: 40px !important;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
  }

  .side-menu-close span {
    height: 2px;
    width: 20px;
    background: var(--m-white);
    position: relative;
    opacity: 1;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
  }

  .side-menu-close.closed span {
    background: var(--m-main);
  }

  .side-menu-close span:nth-child(1) {
    top: -5px;
  }

  .side-menu-close span:nth-child(3) {
    bottom: -5px;
  }

  .side-menu-close.closed span:nth-child(1) {
    transform: translateY(7px) rotate(45deg);
    -webkit-transform: translateY(7px) rotate(45deg);
    -moz-transform: translateY(7px) rotate(45deg);
    -ms-transform: translateY(7px) rotate(45deg);
    -o-transform: translateY(7px) rotate(45deg);
  }

  .side-menu-close.closed span:nth-child(2) {
    opacity: 0;
  }

  .side-menu-close.closed span:nth-child(3) {
    transform: translateY(-7px) rotate(-45deg);
    -webkit-transform: translateY(-7px) rotate(-45deg);
    -moz-transform: translateY(-7px) rotate(-45deg);
    -ms-transform: translateY(-7px) rotate(-45deg);
    -o-transform: translateY(-7px) rotate(-45deg);
  }

  .header-mobile {
    background-color: var(--m-white);
  }

  .img-logo-mobile {
    height: auto;
    width: 220px;
    margin-block: 10px;
  }

  .container {
    width: 90%;
  }

  .accordion-button i {
    padding-left: 5px;
  }


  .contact-header .page-title {
    font-size: 30px;
  }

  .contact-header-txt {
    font-size: 18px;
  }



  .page-title {
    font-size: 24px;
    top: 35%;
  }


}

@media (max-width: 778px) {
  .lgx-new .lgx-heading h5 {
    color: #fff;
    font-size: 18px;}
    .lgx-new {
    
      height: 100%;
    }
    .lgx-new .lgx-single-news .single-news-info p {
      font-size: 18px;
      
      padding-block: 20px;
    }
    .lgx-new .flag-img img  , .lgx-new .flag-img{
      width: 150px;
      height: 100px;}
      
.lgx-new .border-right {
  border-right: none
}

.lgx-new .border-left {
  border-left: none
}
}

@media (max-width: 578px) {

  .mobile-none {
    display: none !important;
  }

  

}

@media (max-width: 380px) {
  
}

@media (max-width: 340px) {}